/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mat-form-field-appearance-outline .mat-form-field-infix {
    padding: 7px 0px 7px 0px;
    outline-color: #87888d;
  }

.mat-card{
    margin-top: 20px ;
    margin-bottom: 20px;
    background-color: #ffffff;
}

.mat-button, .mat-flat-button{
    margin-left: 20px !important;
    background-color: #e9eaeb;
     line-height: 25px !important;
     color: #888992;
}
.mat-typography h3{
    font-weight: bold ;
  
}
.mat-typography h4{
    font-weight: bold;
    padding-left: 30px;
}
th.mat-header-cell {
    font-weight: 600;
    color: #87888d;
    background-color: #f4f4f6;
}

.mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
     color:#87888d;
}
.mat-table{
    padding-left: 10px;
}
